/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
a:hover{
	text-decoration: none !important;
}

#top .header_color.av_header_transparency div .logo {
    float: left;
    left: 30px;
    position: absolute;
    top: 30px;
    z-index: 1;
}
div .logo {
    float: left;
    left: 30px;
    position: absolute;
    top: 15px;
    z-index: 1;
}

#top .header_color.av_header_transparency .logo img {
    display: block;
    height: 100%;
    image-rendering: auto;
    max-height: 100%;
    padding: 0;
    position: relative;
    transition: opacity 0.4s ease-in-out 0s;
    width: auto;
    z-index: 2;
}

.logo img {
    display: block;
    height: 80%;
    image-rendering: auto;
    max-height: 100%;
    padding: 0;
    position: relative;
    transition: opacity 0.4s ease-in-out 0s;
    width: auto;
    z-index: 2;
}

#top .header_color.av_header_transparency{
	background: transparent !important;
	background: none!important;
}

#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext{letter-spacing: 1px;}
#contact-us strong{
	color: #4c4c4c !important;
}

/*---------------- Pop Up --------------*/
.fancybox-skin{
	padding:30px !important;
}

/*-------------- header-widget ------------- */
.header-widget{float: left;}
.header-widget li{list-style: none;}
.header-widget li:first-child a{padding-right: 30px;}
.header-widget li a{
	line-height: 118px;
	font-weight: bold;
	font-size: 20px;
	color: #0050ae;
}
.header-widget li a:hover{
	color: #8fae01;
	text-decoration: none;
}
.header-widget .fa.fa-phone{
	font-size: 22px;
}
.header-widget .fa{
	width: 34px;
	height: 34px;
	border-radius: 100%;
	background: #8fae01;
	text-align: center;
	color: #f2f4b4;
	font-size: 18px;
	padding: 7px 0;
	margin-right: 10px;
}
.tax-logo{
	float: right;
	list-style: none;
	margin-left: 180px;
	display: block;
}
#top .header_color.av_header_transparency .tax-logo img{
	display: inline-block;
    float: right;
    max-height: 110px;
    top: 0px;
}
.tax-logo img{
	display: inline-block;
    float: right;
    max-height: 108px;
    top: -8px;
}
#header_main .social_bookmarks{
	overflow: visible !important;
}
#header_main .social_bookmarks li{
	width: 34px;
	height: 34px;
	border-radius: 100%;
	background: #8fae01 !important;
	margin-right: 10px;
}
#header_main .social_bookmarks li a{
	text-align: center;
	color: #f2f4b4 !important;
	font-size: 18px;
	width: 34px;
	height: 34px;
}
/*------------------------------------------- */
#about-us .av_toggle_section{position: relative;}
#about-us .toggle_icon{
	display: block;
	right: 10px;
	top: 45px;
	left: 95%;
	position: absolute;
	border: none;
}
#about-us .toggle_icon .vert_icon, #about-us .toggle_icon .hor_icon{
	border-color: #0050ae;
}
#about-us .fa{
	border-radius: 500px;
    border-style: solid;
    border-width: 1px;
    color: #afafaf;
    display: inline-block;
    font-size: 28px !important;
    height: 74px;
    line-height: 72px !important;
    margin-right: 22px;
    text-align: center;
    width: 74px;
}
#about-us .toggler {
	font-size: 19px;
	font-weight: 900;
	text-transform: uppercase;
	color: #0050ae;
	letter-spacing: 1px;
	border: none;
	padding-left: 0;
}
#about-us .toggle_content{
	border: none;
	padding-left: 95px;
	padding-right: 50px;
    padding-top: 0;
}
#about-us .toggle_content a:hover{
	color:#0050ae;
}
#about-us .toggle_content p{margin-top: 0;}
#about-us .av-icon-char{
	width: 74px;
    height: 74px;
    font-size: 28px !important;
    line-height: 72px !important;
    border-style: solid;
    border-width: 1px;
    border-radius: 500px;
    text-align: center;
    margin-right: 22px;
    display: inline-block;
    color: #afafaf;
}

#socket .social_bookmarks{display: block;}

.avia-testimonial-subtitle, .avia-testimonial-link{
	color: #9fbc1a !important;
	font-weight: 300 !important;
}
#socket{
	padding: 2px 0;
}
#socket .copyright a, #socket .copyright{
	color: #7c7d7f; font-weight: 900;
}
#socket .social_bookmarks{
	overflow: visible !important;
	float: right;
    margin: -10px 0px 0 30px;
}
#socket .social_bookmarks li{
	width: 34px;
	height: 34px;
	border-radius: 100%;
	margin-right: 10px;
}
#socket .social_bookmarks li a{
	text-align: center;
	color: #7c7d7f !important;
	font-size: 18px;
	width: 34px;
	height: 34px;
}
#socket .tax-logo{ position: absolute; right: 55px; list-style: none; top:0; display: none;}

#socket .tax-logo img{
	display: inline-block;
	float: right;
	max-height: 60px;
}

/*  Added to overide other styles above to have tax logo in footer  */
#socket .tax-logo{ position: static; list-style: none; display: block;margin:0;}

#socket .tax-logo img{
	display: inline-block;
    margin-left: 0px;
	max-height: none;
}
/*  End  */


#contact-us .av-section-color-overlay{
	background-size: cover !important;
}
#contact-us .avia_textblock, #contact-us .avia_textblock b{
	color: #4c4c4c !important;
}
#contact-us p{ margin: 0 !important;}
a.various:hover{
	color: #8fae01 !important;
}
a.various{
	display: inline-block;
    margin-bottom: 10px !important;
}

#faq .avia-image-container-inner{margin-bottom: 40px;}
#top .av-large-testimonial-slider .avia-testimonial-meta-mini{
	text-align: center !important;
}

/* = Custom Gravity Forms
------------------------------------------------*/
#gform_wrapper_1, #gform_wrapper_2{
	max-width: 580px;
	margin: auto;
	display: block;
}
.gform_wrapper ul { margin: 0px !important; padding:0; }
.gform_wrapper ul li { margin: 10px 0px;  list-style-image: none !important; list-style: none !important; }
.gfield_label {  font-weight: bolder; }
.gfield_required { color: #f99f2b !important; font-weight: lighter !important; }
.ginput_container input {
	border:1px solid #bece78 !important;
	height: 45px;
	background: #fff !important;
	border-radius: 7px !important;
	padding: 8px 15px !important;
	color: #4c4c4c !important;
}
.ginput_container textarea{
	border:1px solid #bece78 !important;
	height: 120px;
	color: #4c4c4c !important;
	background: #fff !important;
	border-radius: 7px !important;
	padding: 8px 15px !important;
}
.ginput_container .large{ width: 100%; }

.ginput_container input:focus,
.ginput_container textarea:focus { }
.gform_wrapper .gform_footer { clear: both; margin: 0 !important; padding: 0; text-align: right; }
.gform_wrapper .gform_footer input{
	width: 120px;
	margin: 0 auto !important;
	display:block !important;
	background: rgba(50,91,140, 1) !important;
	color: #fff !important;
	text-transform: uppercase !important;
	border-radius: 8px;
	font-weight: bold !important;
}
.gform_wrapper .gform_footer input:hover{
	background: rgba(50,91,140, 0.85) !important;
}

.gform_confirmation_message{
	text-align: center !important;
    padding: 55px 0 0 !important;
    font-size: 22px !important;
    font-weight: bold !important;
}

/*.gform_wrapper .gform_footer:before{
	content: "*Required Fields";
	position: relative;
	float: left;
	line-height: 40px;
}*/
.gform_button { }
.gform_button:focus,
.gform_button:hover { }
.gform_validation_container { }
.row_wrapper .gform_footer{ padding:10px; }

.gsection{ padding-top: 40px;  }
.gsection_title{ font-size: 18px; border-bottom: #f4f4f4 solid 1px;}

.gfield_checkbox li{ margin:0!important;}
.ginput_complex{ margin-left: -10px; margin-right: -10px; }
.ginput_complex .ginput_full{ width: 100%; display: block; padding:0 10px; }
.ginput_complex .ginput_left{ width: 50%;  padding:0 10px; display: inline-block; float: left; }
.ginput_complex .ginput_right{ width: 50%; padding:0 10px; display: inline-block; float: right; }
.ginput_complex input{ width: 100%; }
.ginput_complex label{  font-size: 11px; font-style: italic; font-weight: normal; line-height: 16px; display: block; }

.ginput_complex .address_city,
.ginput_complex .address_state,
.ginput_complex .address_zip{display:block; width: 33.3333%; float: left;  padding-left: 10px; padding-right: 10px;}

.gfield.file_upload{}
.gfield.file_upload .gfield_label{}
.gfield.file_upload .ginput_container{ float: right;}

.gform_wrapper .top_label .gfield_description.validation_message{

}
.gform_wrapper .gfield_description.validation_message {
	padding: 0 !important;
}
.validation_error { color: #790000 !important; font-size: 12px !important; font-weight: lighter !important; margin: 0 !important; }
.gfield_error { background: none !important; border: 0px !important; color: #70a7c5 !important; padding: 0px !important; }
.gfield_error .gfield_label { color: #2b424b !important; font-weight: lighter !important; }
.validation_message { color: #790000 !important; padding: 2px 0px 0px 0px !important; }
.gfield_error input,
.gfield_error textarea { border: 1px #f99f2b solid !important; }
.gfield_error input:focus,
.gfield_error textarea:focus { color: #fff !important; }


.entry-content .gform_wrapper{
	padding:20px;
	background-color: #f4f6f9;
	border-radius: 6px;
}


@media only screen and (max-width: 1366px) {
  	.container {
    	width: 100% !important;
    	padding-right: 30px !important;
	}

}
@media only screen and (max-width: 1280px) {
	#top #header .av-main-nav > li > a{
		font-size: 18px !important;
		padding: 0 10px !important;
	}
	.header-widget li a{
		font-size: 18px !important;
	}
}
@media only screen and (max-width: 1130px/*1024px*/) {
	#top #header .av-main-nav > li > a{
		font-size: 16px !important;
		padding: 0 7px !important;
	}
	.header-widget li a{
		font-size: 16px !important;
	}
	.logo img{
		height: 65%;
	}
	#top .header_color.av_header_transparency div .logo{
		top: 15px;
	}
	#top .header_color.av_header_transparency .logo img{
		height: 70%;
	}
	#top .header_color.av_header_transparency .tax-logo img{
		max-height: 85px;
	}
	.tax-logo {
	    display: block;
	    float: left;
	    list-style: outside none none;
	    margin-left: 110px;
	}
	.tax-logo img{
		max-height: 85px;
	}
	.avia-menu.av_menu_icon_beside{
		padding-right: 0;
		margin-right: 10px;
	}
	.header-widget li:first-child a {
	    padding-right: 20px;
	}
	#about-us .flex_cell {
		padding-left: 0px !important;
		padding-right: 30px !important;
	}

}

@media only screen and (max-width: 945px/*800px*/) {
  /* Add your Desktop Styles here */
	#advanced_menu_toggle, #advanced_menu_hide{
	  	display: block !important;
	  	right: 30px !important;
	  	background: #8fae01 !important;
	}
	.main_menu{
	  	display: none !important;
	}
	#advanced_menu_hide{
	  	top: 45px;
	  	line-height: 40px !important;
	  	color: #fff !important;
	}
	.container {
    	width: 100% !important;
    	padding-right: 0px !important;
	}

}

@media only screen and (max-width: 640px) {
  /* Add your Mobile Styles here */
  	.responsive .logo a{
  		display: block !important;
  	}
  	#top .header_color.av_header_transparency .logo img {
	    height: 70%;
	    width: 150px !important;
	}
	.responsive .logo img {
	    display: block;
	    height: 70% !important;
	    max-height: 80px;
	    max-width: 100%;
	    width: auto !important;
	}
	#top .header_color.av_header_transparency .tax-logo{
		margin-left: 170px;
	}
	.tax-logo {
	    display: block;
	    float: left;
	    list-style: outside none none;
	    margin-left: 170px;
	    margin-top: 15px;
	}
	#top .header_color.av_header_transparency .tax-logo img {
	    max-height: 100px;
	    width: 100% !important;
	}
	#advanced_menu_hide{
		top: -10px !important;
	}
	#advanced_menu_toggle, #advanced_menu_hide{
		margin-top: 30px !important;
	}
	.tax-logo{margin-left: 170px;}

	#socket{
		text-align: center;
	}
	#socket .container{padding-right: 0 !important; }
	#socket .copyright {
	    float: none;
	    text-align: center;
	}
	#socket .social_bookmarks {
	    display: block;
	    float: none;
	    margin: 0 auto;
	    max-width: 91px;
	    overflow: visible !important;
	}
	#socket .social_bookmarks li:last-child{margin-right: 0;}
	#about-us .toggle_content {
	    border: medium none;
	    padding-left: 10px;
	    padding-right: 10px;
	    padding-top: 0;
	}
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
	    font-size: 0.85em;
	    padding: 0 20px;
	}
	.avia-slideshow-arrows .prev-slide{
		margin-left: -30px !important;
	}
	.avia-slideshow-arrows .next-slide{
		margin-right: -30px !important;
	}
	#about-us .toggler{
		font-size: 16px;
	}
}
@media only screen and (max-width: 480px) {
	.responsive #top .logo{
		overflow: visible !important;
	}
	.responsive #top .logo {
	    border: medium none;
	    display: table;
	    float: none;
	    height: 80% !important;
	    margin-top: -10px;
	    overflow: visible;
	    padding-bottom: 0;
	    padding-left: 20px;
	    padding-right: 0;
	    position: static;
	    top: -20px;
	    width: auto;
	}
	.tax-logo {
	    overflow: visible;
	    position: relative;
	    top: 70px;
	}
	.av_header_transparency #advanced_menu_toggle, #advanced_menu_hide {
		margin-top: 30px !important;
	}
	.responsive #top .header_color.av_header_transparency .logo{
		padding-left: 0px;
	}
	#advanced_menu_toggle, #advanced_menu_hide {
	    margin-top: 15px !important;
	}
	#top .header_color.av_header_transparency .logo img {
	    height: 70%;
	    width: 120px !important;
	}
	#top .header_color.av_header_transparency .tax-logo img {
	    max-height: 95px;
	    width: 90% !important;
	}
	#top .header_color.av_header_transparency .tax-logo {
	    margin-left: 140px;
	    top: 0;
	}
	.tax-logo img {
	    max-height: 55px;
	    width: 100% !important;
	}
	.tax-logo {
	    margin-left: 110px;
	    top: 70px;
	}
}
@media only screen and (max-width: 375px) {
	.responsive #top .logo {
	    border: medium none;
	    display: table;
	    float: none;
	    height: 80% !important;
	    margin-top: -10px;
	    overflow: visible;
	    padding-bottom: 0;
	    padding-left: 20px;
	    padding-right: 0;
	    position: static;
	    top: -20px;
	    width: auto;
	}
	.responsive #top .header_color.av_header_transparency .logo{
		padding-left: 0px;
	}
	#top .header_color.av_header_transparency .logo img {
	    height: 70%;
	    width: 105px !important;
	}
	#top .header_color.av_header_transparency .tax-logo img {
	    max-height: 75px;
	    width: 75% !important;
	}
	#top .header_color.av_header_transparency .tax-logo {
	    margin-left: 95px;
	    top: 0;
	}
	.tax-logo img {
	    max-height: 55px;
	    width: 100% !important;
	}
	.tax-logo {
	    margin-left: 110px;
	    top: 70px;
	}
	.responsive .logo img {
	    display: block;
	    height: 70% !important;
	    max-height: 80px !important;
	    max-width: 50%;
	    width: auto !important;
	}
	.responsive .av_header_transparency .logo img{
		display: block;
	    height: 70% !important;
	    max-height: 80px !important;
	    max-width: 100%;
	    width: auto !important;
	}

}
